[package]
name = "ghost-upload"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
reqwest = { version = "0.12", features = ["json"] }
feed-rs = "2.1"
serde = { version = "1.0", features = ["derive"] }
tokio = { version = "1.41", features = ["full"] }
jsonwebtoken = "9.3"
serde_json = "1.0"
hex = "0.4"
chrono = "0.4"
futures = "0.3"
maud = "0.26"

[dev-dependencies]
clippy = "0.0"
